Fontconfig Developers Reference, Version 2.2.1
<<< Previous |  | Next >>>

# FcConfigAppFontAddFile

## Name

FcConfigAppFontAddFile -- Add font file to font database

## Synopsis

    #include <fontconfig.h>

``FcBool `FcConfigAppFontAddFile``(FcConfig *`config`, const char *`file`);`

## Description

Adds an application-specific font to the configuration.

## Version

Fontconfig version 2.2.1

<<< Previous | Home | Next >>>
FcConfigSetRescanInverval | Up | FcConfigAppFontAddDir